* {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
body {
	background-color: #CCCCCC;
	padding-top: 5px;
}

#head {
	background-image: url(../../img/c_header_bg.gif);
	height: 100px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #CCFF00;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#main {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 0px;
	width: 800px;
}

#head img {
	float: left;
	margin-top: 15px;
	margin-left: 13px;
}
#banner {
	width: 480px;
	float: right;
	margin-right: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#banner img {
	height: 100px;
	width: 480px;
	float: right;
	padding:0px;
	margin: 0px;
}

#footer {
	background-color: #FF9900;
	text-align: center;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 652px;
}
#footer p {
	font-family: "·s²Ó©úÅé";
	font-size: 12px;
	color: #000000;
	text-align: center;
	background-color: #FF9900;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: middle;
}
#footer a:link {
	color: #0000FF;
	text-decoration: none;
	background-color: #FF9900;
}




#left {
	padding: 0px;
	background-color: #339900;
	float: left;
	width: 800px;
}
#text {
	background-color: #FFFFFF;
	float: right;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 652px;
}
#text a:link {
	color: #ff6600;
	text-decoration: none;
}
#text a:visited {
	color: #666666;
	text-decoration: none;
}
#text a:hover {
	color: #ff9900;
	text-decoration: underline;
}

#text h1 {
	font-weight: bold;
	text-align: center;
	margin: 20px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #339900;
	background-color: #FFFFFF;
}
#text p {
	line-height: 140%;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 20px;
}
#text ul {
	font-size: 12px;
	float: left;
	width: 600px;
}
#text li {
	float: left;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}



#left #menu {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: left;
	float: left;
	font-size: 14px;
	line-height: 20px;
	width: 148px;
}
#left #menu a:link {
	text-decoration: none;
	background-color: #99CC00;
	color: #000000;
}
#left #menu a:visited {
	color: #000000;
	text-decoration: none;
	background-color: #99CC00;
}
#left #menu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #99CC00;
}


#left #menu ul {
	margin-top: 12px;
	margin-left: 24px;
}
#left #menu li {
	background-color: #99cc00;
    text-indent:17px;
	margin-bottom: 1px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF9900;
	list-style-type: none;
	padding-top: 7px;
	padding-bottom: 7px;
	width:100px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:96px;
}
